<%- include('../layout', 
{ 
    pageTitle: `${pageTitle}`,
    addLink: `
        <link rel="stylesheet" href="${asset('/css/header-cart.css')}">
        <link rel="stylesheet" href="${asset('/css/footer.css')}">
        ${'addLink' in locals ? addLink : ''}
    `,   
    addHeader: include('../apart/header-order'),
    addMain: `${addMain}`,
    addScript: `
        ${'addScript' in locals ? addScript : ''}
    `,
    addFooter: include('../apart/footer')
}) -%>